html {
  scroll-behavior: smooth; }

body, html {
  height: 100%; }

body {
  font-family: "Roboto", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  color: #626262; }

a {
  color: #2A1A41;
  text-decoration: none; }
  a:hover {
    color: #3FBE7C;
    text-decoration: none; }

.h-100 {
  height: 100%; }

.img-fluid {
  max-width: 100%;
  height: auto; }

.header__top {
  border-bottom: 1px solid #F4F4F4;
  padding: 10px 0px;
  font-size: 1rem; }

.header__top-social {
  text-align: right; }

.header__top a {
  text-decoration: none;
  margin-right: 20px; }

.header__logo {
  width: 100px; }

nav.navbar {
  display: flex;
  justify-content: space-between;
  padding: 2rem 0;
  background-color: #fff;
  z-index: 99;
  transition: all 1s ease-in; }
  nav.navbar.fixed {
    transition: all 1s ease-in;
    position: fixed;
    padding: 2rem 3rem;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.05); }
  nav.navbar ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  nav.navbar li {
    padding: 0.7rem 1.5rem; }
  nav.navbar a {
    font-size: 1rem; }
  nav.navbar .langue {
    color: #626262; }
  nav.navbar .navbar-nav {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  nav.navbar .btn-tax-primary {
    align-self: center; }

.btn-tax-primary, .btn-tax-menu, .btn-tax-call {
  border-radius: 50px;
  border: none;
  background-color: #3FBE7C;
  color: #fff;
  font-size: 1rem;
  padding: 0.7rem 1.5rem; }
  .btn-tax-primary:hover, .btn-tax-menu:hover, .btn-tax-call:hover {
    background-color: #2A1A41;
    color: #fff; }
  .btn-tax-primary:focus, .btn-tax-menu:focus, .btn-tax-call:focus {
    background-color: #2A1A41;
    color: #fff; }

.btn-tax-menu {
  background-color: #2A1A41;
  display: none; }

.slider {
  background: #3FBE7C url("/assets/img/slider_bk.jpg") no-repeat left center;
  max-height: 650px;
  overflow: hidden; }

.slider__item {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column; }

.slider__item-title {
  color: #2A1A41;
  font-size: 2.4rem;
  font-weight: 900;
  margin-bottom: 20px; }
  .slider__item-title span {
    color: #3FBE7C; }

.slider__item-text {
  color: #626262;
  font-size: 1.3rem;
  margin-bottom: 1.8rem; }

.slider__item-button {
  font-size: 1rem; }

.section__title {
  color: #2A1A41;
  margin-bottom: 3rem; }
  .section__title .section__title-pre {
    font-size: .9rem;
    color: #3FBE7C; }

.services__cart-icon {
  margin-bottom: 1.5rem; }
  .services__cart-icon img {
    width: 60px; }

.services__cart-content p {
  text-align: justify;
  font-size: .9rem; }

.services__cart-title {
  font-size: 1.5rem;
  color: #2A1A41;
  margin-bottom: 1.2rem; }

.features__cart {
  margin-bottom: 1rem; }

.features__cart-title {
  background-color: #3FBE7C;
  color: #fff;
  border-radius: 50px;
  display: block;
  font-size: 16px;
  font-weight: 700;
  padding: 0.8rem 1rem;
  text-align: center; }

.features__cart-text {
  font-size: .9rem;
  text-align: justify; }

.testimonials {
  margin-top: 3rem; }

.testimonial-item {
  background-color: #f6f7f8;
  padding: 46px 46px 76px 46px;
  border-radius: 50px;
  min-height: 290px; }

.testimonial-content p {
  font-size: .9rem;
  text-align: justify; }

.quote-icon {
  margin-bottom: 0;
  position: absolute;
  left: 46px;
  bottom: 20px;
  color: rgba(98, 98, 98, 0.09);
  font-size: 3rem; }

.author-name {
  color: #3FBE7C;
  font-size: 1rem;
  position: absolute;
  bottom: 45px;
  left: 105px; }

.author-designation {
  color: #2A1A41;
  font-size: .9rem;
  position: absolute;
  bottom: 35px;
  left: 105px; }

.about {
  background-color: #f6f7f8; }
  .about .about__cart-text {
    font-size: 0.9rem;
    text-align: justify; }
  .about .about-img {
    max-height: 200px;
    margin: 0px auto;
    display: block; }

.callToAction {
  background-color: #2A1A41;
  text-align: center;
  color: #fff;
  position: relative;
  overflow: hidden; }
  .callToAction h4 {
    font-size: 1.4rem; }
  .callToAction .btn-tax-call {
    display: inline-block;
    z-index: 1;
    border: 1px solid #3FBE7C; }
    .callToAction .btn-tax-call:hover, .callToAction .btn-tax-call:focus {
      background-color: transparent;
      border: 1px solid #3FBE7C;
      color: #3FBE7C; }
  .callToAction .callToAction__icon {
    position: absolute;
    top: -70px;
    right: 0px;
    overflow: hidden;
    z-index: 0; }
    .callToAction .callToAction__icon i {
      font-size: 15rem;
      color: rgba(255, 255, 255, 0.3); }

.footer {
  background-color: #2A1A41;
  color: #fff;
  font-size: .9rem;
  padding: 2rem 0;
  margin-top: 2rem; }
  .footer a {
    color: #fff; }
  .footer .powered {
    text-align: right; }

/* Modal */
.modal {
  position: absolute;
  z-index: 10000;
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100%; }
  .modal.is-visible {
    visibility: visible; }

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s; }

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s; }

.modal-wrapper {
  position: fixed;
  z-index: 9999;
  top: 6em;
  left: 50%;
  width: 22em;
  margin-left: -11em;
  background-color: #fff;
  box-shadow: 0 0 1.5em rgba(0, 0, 0, 0.35);
  border-radius: 10px;
  overflow: hidden; }

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0; }

.modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1; }

.modal-header, .modal-content {
  padding: 1em; }

.modal-header {
  position: relative;
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.06);
  border-bottom: 1px solid #e8e8e8; }

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1em;
  color: #aaa;
  background: none;
  border: 0; }
  .modal-close:hover {
    color: #777; }

.modal-heading {
  font-size: 1.125em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.modal-content > *:first-child {
  margin-top: 0; }

.modal-content > *:last-child {
  margin-bottom: 0; }

/* Form */
.modal-content .form-group label {
  display: block;
  font-size: .9rem;
  text-align: center; }

.modal-content .form-group .form-control {
  display: block;
  width: 100%;
  border-radius: 50px;
  border: 1px solid #3FBE7C;
  padding: 0.5rem 1.5rem;
  color: #2A1A41; }

.modal-content .form-text {
  padding: 1rem;
  text-align: center;
  display: block; }

.modal-content .btn-tax-primary {
  display: block;
  width: 100%;
  margin-top: 30px; }

.modal-content .message-success .alert {
  background-color: #3FBE7C;
  color: #fff;
  padding: 0.3rem 0.5rem;
  text-align: center; }

/* Responsive */
/* For mobile phones: */
@media screen and (max-width: 576px) {
  .header__top-contacts {
    text-align: center; }
  .header__top-social {
    display: none; }
  .btn-tax-primary span {
    display: none; }
  nav.navbar .btn-tax-menu {
    display: flex;
    justify-content: center;
    align-items: center; }
    nav.navbar .btn-tax-menu.active {
      position: fixed;
      z-index: 3;
      right: 20px;
      top: 20px;
      height: 40px;
      width: 40px;
      padding: 0; }
  nav.navbar .navbar-nav {
    display: none;
    width: 0; }
    nav.navbar .navbar-nav.active {
      display: block;
      position: fixed;
      background: #3FBE7C;
      border-left: 25px solid #2A1A41;
      width: 100%;
      height: 100vh;
      top: 0;
      right: 0;
      z-index: 2;
      padding-top: 100px; }
      nav.navbar .navbar-nav.active .nav-item {
        text-align: center; }
        nav.navbar .navbar-nav.active .nav-item .nav-link {
          color: #fff;
          font-size: 2rem; }
  .slider__item-title,
  .slider__item-text,
  .section__title,
  .section__title-pre,
  .services__cart-title,
  .services__cart-icon {
    text-align: center; }
  .slider__item-button {
    display: block;
    text-align: center; }
  .callToAction__icon {
    display: none; } }
